

#ifndef _LZSOUNDDATA_H
#define _LZSOUNDDATA_H

#ifdef ENABLE_AUDIO

#include "types.h"
#include "HSS.h"



class LZMusic : public hssMusic {

public:
    virtual ~LZMusic();
    bool load(const TCHAR *namearc, const TCHAR *namemod);
};


class LZSound : public hssSound {

public:
    virtual ~LZSound();
    bool load(const TCHAR *namearc, const TCHAR *namesnd);
};


#endif

#endif
